langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:7a5157bb-6c81-4dcf-9517-187aa57df270'
  module:
    - block_content
    - system
  theme:
    - rhythm
id: headerbgvideofullscreen1onepage
theme: rhythm
region: header
weight: -21
provider: null
plugin: 'block_content:7a5157bb-6c81-4dcf-9517-187aa57df270'
settings:
  id: 'block_content:7a5157bb-6c81-4dcf-9517-187aa57df270'
  label: 'Header: BG Video FullScreen 1 - OnePage'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: /onepage/14
    negate: false
    context_mapping: {  }
